2018-07-21 23:24 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000330v1.2 Release (Closed)[All Projects] Generalpublic2010-01-06 19:52
ReporterFran 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version1.2 
Target VersionFixed in Version1.2.1 
Summary0000330: Can't add/edit contacts
DescriptionWhen trying to create a contact form contacts module, application doesn't show the form. Also editing contacts information is not possible as Administrator (or as any other type of user or role.
Tagsedit contact
Attached Files

-Relationships
has duplicate 0000351closedcaseydk Create User 
+Relationships

-Notes

~0000647

caseydk (administrator)

Ouch. This was an error in the CContacts class. I've updated it in r850 which - if you're familiar with SVN - you can grab directly or you can modify the file as listed here:

http://forums.web2project.net/viewtopic.php?t=1464

This might be a good enough reason for a v1.2.1 release.

~0000648

caseydk (administrator)

Resolved as noted, but not closed yet.

~0000687

caseydk (administrator)

Merged the relevant changes from r862 and r869 into the version1.2.x branch in svn. A new release should come early next week.

~0000732

caseydk (administrator)

In v1.2.1 release.
+Notes

-Issue History
Date Modified Username Field Change
2009-12-13 08:53 Fran New Issue
2009-12-13 21:41 caseydk Note Added: 0000647
2009-12-13 21:41 caseydk Status new => acknowledged
2009-12-13 21:44 caseydk Status acknowledged => resolved
2009-12-13 21:44 caseydk Resolution open => fixed
2009-12-13 21:44 caseydk Assigned To => caseydk
2009-12-13 21:44 caseydk Note Added: 0000648
2009-12-24 21:09 caseydk Note Added: 0000687
2010-01-05 19:16 caseydk Relationship added has duplicate 0000351
2010-01-06 19:52 caseydk Note Added: 0000732
2010-01-06 19:52 caseydk Status resolved => closed
2010-01-06 19:52 caseydk Fixed in Version => 1.2.1
2010-04-05 23:49 ronaldo_ronaldo Tag Attached: edit contact
+Issue History